GOLF(2gg)

NAME
upper-string - (strings)

PURPOSE
Upper-case a string.

SYNTAX

        upper-string <string>

DESCRIPTION
upper-string converts all <string>'s characters to upper case.

EXAMPLES
The resulting "str" is "GOOD":

        set-string str="good"
        upper-string str

SEE ALSO
 Strings

concatenate-strings copy-string count-substring delete-string lower-string new-string read-split replace-string set-string split-string string-length trim-string upper-string write-string See all documentation